jc_updates_wrapper:
  label: Travel Updates Wrapper
  namespace: Organisms/TM - Journey Check/JC Updates
  use: '@organisms/tm-jc/jc-updates/jc-updates-wrapper.twig'
  description: Travel Updates Wrapper
